1. Translations
Clonable API
  • URL translations
    • Resolve
      POST
    • Resolve Bulk
      POST
    • Create
      POST
    • Create Bulk
      POST
  • Translations
    • Create
      POST
  • Health
    GET
  • Ready
    GET
  • Schemas
    • URL translations
      • Translation Response
      • Create Request
  1. Translations

Create

Designing
POST
/translations/create
Translate content for a clone

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
A successfull translation of the given content
Bodyapplication/json

🟠401Unauthenticated
🟠403Unauthorized
🟠422Unprocessable Entity
Request Request Example
Shell
JavaScript
Java
Go
curl --location '/translations/create' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "cloned_id": "Jzsxq2OVLk7dfb2s",
    "content_type": "text/html",
    "content": "<ul id=\"todo\" class=\"list-disc list-inside\"><li>First item</li><li class=\"highlight\">Second item</li></ul>"
}'
Response Response Example
200 - Example 1
{
    "translation": "<ul id=\"todo\" class=\"list-disc list-inside\"><li>Eerste onderdeel</li><li class=\"highlight\">Tweede onderdeel</li></ul>",
    "translation_done": true
}
Modified at 2026-09-15 12:10:39
Previous
Translations
Next
Health
Built with